<?php
/**
 * The Sidebar containing the main widget area
 *
 * @package WordPress
 * @subpackage Kleo
 * @since Kleo 1.0
 */
?>
<?php

$sidebar_name = apply_filters('kleo_sidebar_name', '0');
?>

<div <?php kleo_sidebar_class( 'sidebar sidebar-colors' ); ?>>
	<div class="inner-content widgets-container">
		<?php
		if ( function_exists( 'generated_dynamic_sidebar' ) ) {
			generated_dynamic_sidebar( $sidebar_name );
		} else {
			dynamic_sidebar( 'sidebar-1' );
		}
		?>
	</div><!--end inner-content-->
</div><!--end sidebar-->

